---
#This is popup help messages for the Admin Panel -> Settings -> Agents
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
#General Settings
agent_name_format:
  title: Agent Navn Formatering
  content: >
    Vælg et format til Agent navne gennem hele systemet. Email skabeloner vil bruge dette til navne, hvis intet andet format er specificeret.
staff_identity_masking:
  title: Personale identitet maskering
  content: >
    Hvis aktiveret, vil det skjule medarbejdernes navn fra klienten under enhver kommunikation.
#Authentication settings
password_reset:
  title: Adgangskode Udløbs Politik
  content: >
    Indstiller hvor ofte (i måneder) Agenter skal ændre deres adgangskode. Hvis deaktiveret (indstillet til "Ingen udløbsdato"), vil adgangskoder ikke udløbe.
password_expiration_policy:
  title: Adgangskode Udløbs Politik
  content: >
    Vælg hvor ofte Agenter vil være forpligtet til at ændre deres adgangskode. Hvis deaktiveret (dvs. <span class="doc-desc-opt">Ingen udløbsdato</span>) vil adgangskoden ikke udløbe.
allow_password_resets:
  title: Tillad adgangskode nulstilling
  content: >
    Aktiver denne funktion, hvis du ønsker at vise <span class = "doc-desc-title"> Glemt min adgangskode </span> link på <span class = "doc-desc-title"> Agent Log-In side </span> efter et mislykket login forsøg.
reset_token_expiration:
  title: Password Reset vindue
  content: >
    Vælg varighed (i minutter), <span class="doc-desc-title">Adgangskode nulstil tokens</span> vil være gældende. Når en Agent, der anmoder om en <span class="doc-desc-title">Nulstilling af adgangskoden</span>, og der sendes et token, som vil tillade nulstilling til at finde sted.
staff_session_timeout:
  title: Agent sessionstimeout
  content: >
    Vælg den maksimale inaktiv tid (i minutter), før en agent skal logge ind igen. <br><br> Hvis du ønsker at deaktivere <span class = "doc-desc-title"> Agent Session Timeouts </span>, indtast 0.
bind_staff_session_to_ip:
  title: Bind Agent Session til IP
  content: >
    Aktiver dette hvis du ønsker at Agenter vil blive husket af deres nuværende IP ved log ind. <br><br> Denne indstilling anbefales ikke til brugere, der er tildelt dynamiske IP adresser.
